.header_area, 
.header_three {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}


.slider_c_three .slider_title {
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #0086d1;
}
.slider_c_three .slider_title i{
    font-style: normal;
    padding: 0 10px;
}
.slider_c_three .slider_info {
    font-size: 16px;
}

@media only screen and (max-width: 991px) {
.slider_c_three .slider_title {
    font-size: 24px;
    line-height: 33px;
}
.slider_c_three .slider_info {
    font-size: 14px;
}
}
@media only screen and (max-width: 767px) {
.slider_c_three .slider_title i{
    background: #fff;
}
}



/* form_feedback + */
.form_feedback div {
    margin-bottom: 20px;
}
.form_feedback div p {
    padding: 0;
    margin: 0 0 5px 0;
}
.display_none {
    display: none;
}
/* form_feedback - */



/* discount + */
.my_old_price {
    color: #666;
}
.discount_price {
    color: #EA0025;
    font-weight: 600;
}
.discount_box {
    float: right;
}
.discount {
    background-image: url(../images/discount-bg.png);
    background-repeat: no-repeat;
    background-position: -10px center;
    color: #000;
    font-weight: 600;
}
.discount_box_sales {
    float: left;
}
.discount_sales {
    background-image: url(../images/discount-bg.png);
    background-repeat: no-repeat;
    background-position: right center;
    color: #000;
    font-weight: 600;
}
/* discount - */


.float_left {
    float: left;
}
.float_right {
    float: right;
}

.p_10_15 {
    border-radius: 7px;
    padding: 10px 15px 10px 15px;
}
.p_7_10 {
    border-radius: 5px;
    padding: 7px 10px 7px 10px;
}
.p_5_7 {
    border-radius: 5px;
    padding: 5px 7px 5px 7px;
}


.pb_0 {
    padding-bottom: 0;
}
.pb_10 {
    padding-bottom: 10px;
}

.pt_0 {
    padding-top: 0;
}
.pt_10 {
    padding-top: 10px;
}
.pt_20 {
    padding-top: 20px;
}

.mt_0 {
    margin-top: 0;
}
.mb_10 {
    margin-bottom: 10px !important;
}
.mb_20 {
    margin-bottom: 20px !important;
}
.mt_20 {
    margin-top: 20px !important;
}
 
.fs_18 {
    font-size: 18px;
}
.fs_21 {
    font-size: 21px;
}
.fs_24 {
    font-size: 24px;
}
.fs_36 {
    font-size: 36px;
}

.pt_22 {
    padding-top: 22px;
}


.w_30 {
    width: 30%;
}
.w_40 {
    width: 40%;
}
.w_50 {
    width: 50%;
}
.w_60 {
    width: 60%;
}
.w_90 {
    width: 90%;
}
.w_100 {
    width: 100%;
}



.contacts p {
    font-weight: 600;
    line-height: 21px;
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 991px) {
.contacts p br {
    display: none !important;
}
}

.standart-price {
    color: #0086d1;
    font-weight: 600;
    width: 100%;
}
.quick_button a {
    font-size: 14px !important;
}
.grid_content .price_box .standart-price {
    font-size: 18px;
    margin-bottom: 10px;
}
.list_content .price_box .standart-price,
.modal_body .modal_price .standart-price {
    font-size: 24px;
}
.product_right_sidebar .price_box .standart-price {
    font-size: 32px;
}

.grid_content .manufacture_product a {
    font-size: 16px;
    font-weight: 600;
}
.list_content .manufacture_product a {
    font-size: 21px;
    font-weight: 600;
}

.description-title p {
    font-size: 24px;
    font-weight: 600;
}
.tab-content {
    border-top: 1px solid #ededed;
    padding-top: 15px;
    margin-bottom: 30px;
}
.tab-pane {
    padding-top: 10px;
}

.services_thumb {
    text-align: center;
}
.services_thumb_images {
    padding-bottom: 20px;
}
.products_thumb_images {
    text-align: center;
    padding: 20px 0 20px 0;
}
.services_thumb a .products_thumb_images img {
    width: auto !important;
    height: 160px;
}
.services_thumb a span {
    text-align: center;
    font-size: 18px;
}

.product_thumb a .primary_img_product {
    text-align: center;
    padding: 20px;
    height: 240px;
}
.product_thumb a .primary_img_product img {
    width: auto !important;
    max-height: 200px;
}

.gallery-image-active table {
    width: 100%;
}
.gallery-image-active table tr td {
    padding: 20px;
    height: 320px;
    vertical-align: middle;
    text-align: center;
}
.gallery-image-active table tr td img {
    width: auto !important;
    max-height: 280px;
}

.gallery-menu ul li table {
    width: 100%;
}
.gallery-menu ul li table tr td {
    padding: 10px 0 10px 0;
    height: 120px;
    vertical-align: middle;
    text-align: center;
}
.gallery-menu ul li table tr td img {
    width: auto !important;
    max-height: 100px;
}



.product-image-prew {
    width: 100%;
    border: 1px solid #ededed;
    text-align: center;
}
.product-image-prew table {
    width: 100%;
}
.product-image-prew table tr td {
    padding: 20px;
    height: 320px;
    vertical-align: middle;
    text-align: center;
}
.product-image-prew table tr td img {
    width: auto !important;
    max-height: 280px;
}

.product-image-list {
    width: 100%;
}
.product-image-li table {
    width: 100%;
}
.product-image-li table tr td {
    padding: 10px 0 10px 0;
    height: 120px;
    vertical-align: middle;
    text-align: center;
}
.product-image-li table tr td img {
    width: auto !important;
    max-height: 100px;
}

.cart-products-border {
    width: 100%;
    float: left;
    border-style: solid;
    border-color: #ededed;
    border-width: 1px 1px 0 1px;
}



.cart-product, .cart-result {
    width: 100%;
    float: left;
    padding: 30px 0;
}
.cart-product {
    border-bottom: 1px solid #ededed;
}

.cart-product div {
    float: left;
}

.cart-product-image {
    width: 10%;
    margin-left: 5%;
    text-align: center;
}
.cart-product-image img{
    width: 80%;
    margin: 0 10%;
}
.cart-product-title {
    width: 45%;
    padding: 40px 2% 0 3%;
}
.cart-product-quantity {
    width: 20%;
    padding-top: 32px;
}
.cart-product-price {
    width: 10%;
    text-align: center;
}
.pt-price {
    padding-top: 40px;
}
.cart-product-price-old {
    text-decoration: line-through;
    color: #666;
    font-size: 12px;
}
.pt-price-old {
    padding-top: 15px;
}
.cart-product-price-discount {
    color: #EA0025;
    font-weight: 600;
}
.cart-product-discount {
    font-size: 12px;
    padding: 3px 6px;
    border-radius: 4px;
    background-color: #FED342;
    color: #000;
    font-weight: 600;
}
.cart-product-delete {
    width: 5%;
    padding-top: 32px;
    text-align: center;
    font-size: 18px;
}
.cart-product-delete button {
    color: #000;
    background: #f2f2f2;
}
.cart-product-delete button:hover {
    color: #fff;
	background:#0086d1;
}

.cart-product-line {
    display: none;
}

.cart-result-right {
    width: 40%;
    margin-left: 30%;
    float: right;
}
.cart-result-left {
    width: 30%;
    float: left;
}

.cart-result-count {
    float: left;
    width: 30%;
    text-align: center;
    padding: 20px 0;
    font-weight: 600;
}
.cart-result-total {
    float: left;
    width: 30%;
    text-align: center;
    padding: 20px 0;
    font-weight: 600;
}
.cart-result-order {
    float: left;
    width: 40%;
    padding: 15px 0;
    text-align: right;
}
.cart-result-clear {
    float: left;
    width: 100%;
    text-align: left;
    padding: 15px 0;
}


.cart-result-clear button {
    background: #ededed;
    color: #333;
    margin-left: 0 !important;
}
.cart-result-clear button:hover {
    background: #eee;
    color: #0086d1;
}

@media only screen and (max-width: 1199px) {
.cart-result-right {
    width: 50%;
    margin-left: 20%;
}
}
@media only screen and (max-width: 991px) {
.cart-product-title {
    width: 35%;
    padding: 25px 2% 0 3%;
}
.cart-product-quantity {
    width: 30%;
    padding-top: 17px;
}
.pt-price {
    padding-top: 25px;
}
.pt-price-old {
    padding-top: 0;
}
.cart-product-delete {
    padding-top: 17px;
}
.cart-result-right {
    width: 70%;
    margin-left: 0;
}
}


@media only screen and (max-width: 767px) {
.cart-product-image {
    width: 20%;
}
.cart-product-title {
    width: 70%;
}
.cart-product-quantity {
    width: 55%;
}
.cart-product-price{
    width: 30%;
}
.cart-product-delete {
    width: 10%;
}
.cart-product-line {
    width: 100%;
    float: left;
    display: block;
    padding-top: 10px;
}
.cart-product {
    padding-bottom: 20px;
}




.cart-result-right {
    width: 100%;
    float: left;
    margin-left: 0 !important;
}
.cart-result-left {
    width: 100%;
    float: left;
}
.cart-result-count {
    width: 50%;
    float: left;
}
.cart-result-total {
    width: 50%;
    float: left;
}
.cart-result-order {
    float: left;
    width: 100%;
    text-align: center;
}
.cart-result-clear {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 !important;
}

.cart-result-button form button {
    margin: 0 !important;
}






}





.caption100 {
    width: 100%;
    float: left;
}
.caption50 {
    width: 50%;
    float: left;
}
.caption40 {
    width: 40%;
    float: left;
}
.caption33 {
    width: 33%;
    float: left;
}
.caption25 {
    width: 25%;
    float: left;
}
.caption20 {
    width: 20%;
    float: left;
}

@media only screen and (max-width: 991px) {
.caption20, .caption25, .caption33, .caption40, .caption50, .caption100 {
    width: 100%;
}
.caption25 .manufacture_product {
    text-align: center;
}
.caption25 .cart_links_btn {
    margin-top: 20px;
}
}

.text-center {
    text-align: center;
}

.single_product2 {
  border: 1px solid #ededed;
  border-radius: 3px;
  transition: .3s;
  margin-bottom: 25px;
}
.single_product2:hover {
  border-color: #0086d1;
}












.dashboard_content {
    border-top: none !important;
    padding-top: 0 !important;
}
.dashboard_content div{
    padding-top: 0 !important;
}


.order-num {
    font-family: sans-serif;
    font-weight: 400;
}
.order-products {
    margin-bottom: 40px;
}
.order-products,
.order-product,
.order-product-header,
.order-product-result {
    width: 100%;
    float: left;
}
.order-product div, 
.order-product-header div,
.order-product-result div {
    float: left;
    padding: 15px 2% 15px 2% !important;
}
.order-products {
    border: 1px solid #ededed;
}
.order-product {
    border-bottom: 1px solid #ededed;
}
.order-product-header {
    background: #f2f2f2;
}
.order-product-header div, 
.order-product-result {
    font-weight: 600;
}
.order-product-title {
    width: 55%;
}
.order-product-sum-title {
    width: 85%;
}
.order-product-price,
.order-product-count,
.order-product-cost,
.order-product-sum {
    width: 15%;
    text-align: center;
}
.order-product-title a{
    color: #333;
}
.order-product-title a:hover {
    color: #0086d1;
}



@media only screen and (max-width: 991px) {
.order-product-title {
    width: 40%;
}
.order-product-sum-title {
    width: 80%;
}
.order-product-price,
.order-product-count,
.order-product-cost,
.order-product-sum {
    width: 20%;
    text-align: center;
}
}


.btn-primary:hover {
    border-color: #000 !important;
    background-color: #000 !important;
}


.mini_cart_wrapper strong {
    font-weight: 600;
}


.number .number-menu {
    width: 30px;
    margin-left: 5px;
    float: left;
}
.number .number-menu .minus, 
.number .number-menu .plus{
    width:30px;
	height:20px;
    float: left;
    color: #fff;
	background:#0086d1;
	padding: 0;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
}
.number .number-menu .minus {
    border-top: 1px solid #fff;
    border-radius: 0 0 5px 5px;
    line-height: 16px;
}
.number .number-menu .plus{
    border-radius: 5px 5px 0 0;
    line-height: 20px;
}

.number .number-menu .minus:hover , 
.number .number-menu .plus:hover {
    background: #333;
}
.number input{
    float: left;
    font-size: 14px;
	height: 24px;
	border: 1px solid #ededed;
	border-radius: 5px;
    text-align: center;
}
.number input{
  height: 40px;
}
.cart-product-quantity .number input{
  width: 60px;
  height: 40px;
  background: none;
  border: 1px solid #ededed;
}
.cart-product-quantity .number-title {
    float: left;
    margin: 8px 10px 0 0;
}


.widget_categories ul li.active {
  color: #0086d1 !important;
}
.categories_menu_toggle ul li.active a,
.categories_menu_toggle ul li.active a:hover,
.main_menu ul li.active a,
.main_menu ul li.active a:hover {
    color: #0086d1 !important;
    cursor: default !important;
}



@media only screen and (max-width: 991px) {
.search-header {
    display: none;
}
.contacts p, .header_cart_wishlist {
    padding: 10px 0 0 0 !important;
}







.account-orders-header {
    display: none;
}
.account-order div {
    width: 50%;
    text-align: left;
    padding: 5px 0 0 0 !important;
}
.account-order div span {
    display: block;
    float: left;
    margin: 0 6px 0 15px;
}
.account-order-view {
    width: 100% !important;
    text-align: right !important;
}
.account-order-view a {
    margin-right: 15px;
}
}

@media only screen and (max-width: 767px) {



.cart-product-quantity .number-title {
    margin-left: 10px;
}
}


@media only screen and (max-width: 460px) {

.account-order {
    padding-bottom: 10px;
}
.account-order div {
    width: 100%;
}
.account-order-view {
    width: 100% !important;
    text-align: left !important;
}
.account-order-view a {
    margin-left: 15px;
}



}









#jGrowl { 
    margin:0px 12px 0; 
}
.jGrowl.center { 
    top:45% !important;
    width:30% !important; 
    left:35% !important; 
}
#jGrowl .jGrowl-notification {
    position: relative;
    width: 350px;
    margin: 19px auto;
    padding: 20px;
    font-size: 16px !important;
    background: none repeat 0 0 #0086d1 !important;
    box-shadow: none !important;
    border: 0 !important;
    border-radius: 5px !important;
}
#jGrowl .jGrowl-notification .jGrowl-close {
    position: absolute;
    right: 4px;
    top: 4px;
    color: #fff !important;
}
#jGrowl .jGrowl-notification .jGrowl-message {
    color: #fff !important;
}
#jGrowl .jGrowl-closer {
    margin: 0 auto;
}
#jGrowl .office-message-success {
    background-color: #0086d1 !important;
}
#jGrowl .ms2-message-success {
    background-color: #0086d1 !important;
}


@media only screen and (max-width: 400px) {
#jGrowl .jGrowl-notification {
    width: 80%;
}
}



/* sales banner block index page */
.sales_block {
    padding: 60px 0 20px 0 !important;
}
.sales_block .section_title h2 {
    margin-bottom: 10px;
}
.sales_block .section_title h2 a {
    color: #EA0025;
}
.sales_block .section_title h2 a:hover {
    color: #0086d1;
}
.sales_block .section_title p {
    font-size: 16px;
}
.sales_product {
    padding: 20px 3% 20px 3% !important;
    width: 99% !important;
    float: left;
    border-radius: 5px;
    border: solid 1px #ddd !important;
    margin-bottom: 20px !important;
    min-height: 150px;
}
a:hover .sales_product {
    border: solid 1px #0086d1 !important;
}
.sales_product_img {
    width: 40% !important;
    float: left;
}
.sales_product_img img {
    margin: 0 auto !important;
    width: auto !important;
    height: 80px !important;
}
.sales_product_content {
    width: 60% !important;
    float: left;
}
.sales_product_title {
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}
.sales_product_title {
    color: #0086d1;
}
.sales_product_old_price {
    margin: 0;
    padding: 0;
}
.sales_product_price {
    margin: 0;
    padding: 0;
}
.sales_product_discount {
    margin: 0;
    padding: 0;

}
/* *** */

.single_slider_my {
    background-size: 100% !important;
    background-color: #f5f6f8 !important;
}


.contact_message h4 {
    font-size: 18px !important;
    color: #0086d1 !important;
    margin-top: 40px !important;
}
.contact_message h5 {
    font-size: 16px !important;
    margin-top: 40px !important;
}





.shop_toolbar_wrapper2 {
    width: 100%;
    height: 50px;
    border: none;
    padding: 8px 0;
    margin-bottom: 30px;
}
.price_sort_select {
    width: auto;
    float: right;
}
.price_sort_select span {
    padding-right: 8px;
    font-size: 14px;
}
.price_sort_select select {
    padding: 7px 18px 7px 12px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    cursor: pointer;
}
.price_sort_select select option {
    background: #fff;
    padding: 7px 12px 7px 12px;
    font-size: 14px;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .shop_toolbar_wrapper2 {
    flex-direction: column;
    padding: 15px 0 5px 0;
  }
}


/* Ссылки на социальные сети + */
.social-links {
    padding-top: 10px;
}
/* ПК версия + */
.social-links-pc .social-links ul {
    width: 100%;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}
.social-links-pc .social-links ul li {
    float: left;
    padding: 0 6px 0 0;
}
/* Мобильная версия + */
.social-links-mobile p {
    text-align: center;
    font-weight: bold;
    margin: 15px 0 5px 0;
}
.social-links-mobile .social-links ul {
    list-style: none;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.social-links-mobile .social-links ul li {
    float: left;
    padding: 0 6px 0 6px;
    margin-bottom: 15px;
}
.social-links ul li a:hover {
    cursor: pointer;
}
.social-links ul li a div {
    width: 40px;
    height: 40px;
    background-size: 100%;
    border-radius: 50%;
    /* Плавный переход эффекта */
    transition: filter 0.3s ease; 
    /* Исходное состояние: цветное */
    filter: grayscale(0%);
    /* Плавный переход */
    transition: box-shadow 0.3s ease-in-out;
}
@media only screen and (max-width: 991px) {
    .social-links ul li a div {
        width: 36px;
        height: 36px;
    }
}
.social-links ul li a:hover div {
    /* При наведении: черно-белое */
    filter: grayscale(100%);
    /* Создание тени без смещения */
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.social-links ul li a div.yandex {
    background-image: url('../../files/social-links/yandex.svg');
}
.social-links ul li a div.vk {
    background-image: url('../../files/social-links/vk.svg');
}
.social-links ul li a div.gis2 {
    background-image: url('../../files/social-links/2gis.svg');
}
.social-links ul li a div.google {
    background-image: url('../../files/social-links/google.svg');
}
.social-links ul li a div.telegram {
    background-image: url('../../files/social-links/telegram.svg');
}
.social-links ul li a div.youtube {
    background-image: url('../../files/social-links/youtube.svg');
}
.social-links ul li a div.whatsapp {
    background-image: url('../../files/social-links/whatsapp.svg');
}
.social-links ul li a div.viber {
    background-image: url('../../files/social-links/viber.svg');
}
.social-links ul li a div.skype {
    background-image: url('../../files/social-links/skype.svg');
}
.social-links ul li a div.ok {
    background-image: url('../../files/social-links/ok.svg');
}
.social-links ul li a div.mailru {
    background-image: url('../../files/social-links/mailru.svg');
}
/* Яндекс Рейтинг */
/* ПК версия + */
.social-links-pc .social-links .yandex-rating {
    width: 100%;
    float: left;
    padding-top: 8px;
}
/* Мобильная версия + */
.social-links-mobile .social-links .yandex-rating {
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.social-links .yandex-rating iframe {
    /* Плавный переход */
    transition: box-shadow 0.3s ease-in-out;
}
.social-links .yandex-rating iframe:hover {
    /* Создание тени без смещения */
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

/* Мобильная версия */
.social-links-mobile {
    background-color: #F8F8F8;
    width: 100%;
    float: left;
    display: none;
}
@media only screen and (max-width: 767px) {
    .social-links-mobile {
        display: block;
    }
}
/* Ссылки на социальные сети - */